# -*- coding: utf-8 -*-
# Generated by Django 1.11.11 on 2019-02-25 19:39
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('spritju', '0002_auto_20190220_2142'),
    ]

    operations = [
        migrations.RenameField(
            model_name='sitesettings',
            old_name='Solar_panel_produced_energy',
            new_name='Solar_panel_power',
        ),
        migrations.AddField(
            model_name='sitesettings',
            name='Panel_area',
            field=models.FloatField(blank=True, default=1.46, null=True),
        ),
    ]
